<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <meta name="keywords" content="Sandra Poll, sandra poll, sandrapoll.com, portfolio, web developer, developer, vue, vuetify">
    <meta name="author" content="Sandra Poll">
    <meta name="description" content="This is the portfolio of Sandra Poll. I made this portfolio with Vue.JS and Vuetify. On this site you can find some of my projects and contact information.">
    <title>Sandra Poll | Portfolio</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@mdi/font@latest/css/materialdesignicons.min.css">
    <link rel="apple-touch-icon" sizes="180x180" href="src/assets/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="src/assets/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="src/assets/favicon-16x16.png">
    <link rel="manifest" href="<%= BASE_URL %>manifest.json">

</head>
<body>
<noscript>
    <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled.
        Please enable it to continue.</strong>
</noscript>
<div id="app"></div>
<!-- built files will be auto injected -->
</body>
</html>
